rpmtransObject_s(3)

NAME
rpmtransObject_s -

SYNOPSIS

  Data Fields
PyObject_HEAD
rpmdbObject * dbo
rpmTransactionSet ts
PyObject * keyList
FD_t scriptFd

FIELD DOCUMENTATION

  rpmdbObject* rpmtransObject_s::dbo

Definition at line 204 of file rpmmodule.c.

Referenced by rpmtransCreate, rpmtransDealloc, and rpmtransRemove.

  PyObject* rpmtransObject_s::keyList

Definition at line 206 of file rpmmodule.c.

Referenced by rpmtransAdd, rpmtransCreate, and rpmtransDealloc.

  rpmtransObject_s::PyObject_HEAD

Definition at line 203 of file rpmmodule.c.

  FD_t rpmtransObject_s::scriptFd

Definition at line 207 of file rpmmodule.c.

Referenced by rpmtransCreate, rpmtransDealloc, and rpmtransSetAttr.

  rpmTransactionSet rpmtransObject_s::ts

Definition at line 205 of file rpmmodule.c.

Referenced by py_rpmtransGetKeys, rpmtransAdd, rpmtransCreate, rpmtransDealloc, rpmtransDepCheck, rpmtransOrder, rpmtransRemove, rpmtransRun, and rpmtransSetAttr.

AUTHOR

Generated automatically by Doxygen for rpm from the source code.